This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 795673 - Error in preupgrade : '404 File not found' on preupgrade F16 -> F17
Error in preupgrade : '404 File not found' on preupgrade F16 -> F17
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: preupgrade (Show other bugs)
16
x86_64 Linux
high Severity medium
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-21 04:11 EST by Sebastien Pasche
Modified: 2013-02-26 10:22 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-26 10:22:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Sebastien Pasche 2012-02-21 04:11:00 EST
Hello ;-)

Description of problem:

404 File not found

I experimented troubles when I wanted to use preupgrade from F16 to Branched F17.

Version-Release number of selected component (if applicable):

Fedora 16 : 

[braoru@Hacken ~]$ uname -a
Linux Hacken 3.2.6-3.fc16.x86_64 #1 SMP Mon Feb 13 20:35:42 UTC 2012 x86_64 x86_64 x86_64 GNU/Linux
 
preupgrade :
[braoru@Hacken ~]$ rpm -qa preupgrade
preupgrade-1.1.10-1.fc16.noarch

How reproducible & Steps to Reproduce :

1 : Install Fedora 16 from netinstall
2 : yum install preupgrade
3 : yum update
4 : yum clean all
5 : preupgrade

  
Actual results:

Don't work

logs from shell :

[root@Hacken ~]# preupgrade
Loaded plugins: blacklist, langpacks, whiteout
No plugin match for: rpm-warm-cache
No plugin match for: remove-with-leaves
No plugin match for: auto-update-debuginfo
Detected in-progress upgrade to Fedora 17 (Beefy Miracle)
preupgrade-main (mirrorlist)
url: http://mirrors.fedoraproject.org/mirrorlist?repo=fedora-17&arch=$basearch
now: http://mirrors.fedoraproject.org/mirrorlist?repo=fedora-17&arch=x86_64
preupgrade (mirrorlist)
url: http://mirrors.fedoraproject.org/mirrorlist?path=pub/fedora/linux/development/17/$basearch/os/
now: http://mirrors.fedoraproject.org/mirrorlist?path=pub/fedora/linux/development/17/x86_64/os/
unknown metadata being downloaded: repomdYdSTOBtmp.xml
[Errno 256] No more mirrors to try.

Expected results:

Me on Fedora 17 :)

Additional info:

I tried to run preupgrade with a tcpdump in background.

You can find the pcap file here : http://dl.dropbox.com/u/5781630/preupgrade.pcap

When the process stop you can see this error : 

    1160 24.366001 192.168.0.12 193.219.28.2 HTTP 212 GET /pub/Linux/fedora/linux/development/17/x86_64/os//.treeinfo HTTP/1.1
    1162 24.424711 193.219.28.2 192.168.0.12 HTTP 646 HTTP/1.1 404 Not Found (text/html)


Thank for help :)

Seb
Comment 1 Sebastien Pasche 2012-02-21 04:23:31 EST
Edit : the problem seem to happen on all mirrors
Comment 2 kobe.bbgf 2012-03-05 16:34:42 EST
I got the same error, with all mirrors.
Comment 3 kobe.bbgf 2012-03-05 16:36:42 EST
This is the full log:

preupgrade-cli "Fedora 17 (Beefy Miracle)"
Loaded plugins: blacklist, fastestmirror, fs-snapshot, langpacks, whiteout
No plugin match for: auto-update-debuginfo
Loaded plugins: fastestmirror, fs-snapshot, langpacks, presto, refresh-
              : packagekit, remove-with-leaves, rpm-warm-cache
preupgrade-main (mirrorlist) 
  url: http://mirrors.fedoraproject.org/mirrorlist?repo=fedora-17&arch=$basearch
  now: http://mirrors.fedoraproject.org/mirrorlist?repo=fedora-17&arch=x86_64
Loading mirror speeds from cached hostfile
updates/metalink                                         |  27 kB     00:00     
 * fedora: ftp.cica.es
 * updates: ftp.cica.es
 * updates-testing: ftp.cica.es
updates                                                  | 4.5 kB     00:00     
updates/primary_db                                       | 5.2 MB     00:34     
updates/group_gz                                         | 431 kB     00:01     
preupgrade (mirrorlist) 
  url: http://mirrors.fedoraproject.org/mirrorlist?path=pub/fedora/linux/development/17/$basearch/os/
  now: http://mirrors.fedoraproject.org/mirrorlist?path=pub/fedora/linux/development/17/x86_64/os/
Checking for new repos for mirrors
 * preupgrade-main: ftp.cica.es
http://ftp.cica.es/fedora/linux/development/17/x86_64/os//.treeinfo: [Errno 14] HTTP Error 404 - Not Found : http://ftp.cica.es/fedora/linux/development/17/x86_64/os//.treeinfo
Trying other mirror.
http://mirror.uv.es/mirror/fedora/linux/development/17/x86_64/os//.treeinfo: [Errno 14] HTTP Error 404 - Not Found : http://mirror.uv.es/mirror/fedora/linux/development/17/x86_64/os//.treeinfo
Trying other mirror.
http://ftp.heanet.ie/pub/fedora/linux/development/17/x86_64/os//.treeinfo: [Errno 14] HTTP Error 404 - Not Found : http://ftp.heanet.ie/pub/fedora/linux/development/17/x86_64/os//.treeinfo
Trying other mirror.
http://ftp.halifax.rwth-aachen.de/fedora/linux/development/17/x86_64/os//.treeinfo: [Errno 14] HTTP Error 404 - Not Found : http://ftp.halifax.rwth-aachen.de/fedora/linux/development/17/x86_64/os//.treeinfo
Trying other mirror.
http://fedora.tu-chemnitz.de/pub/linux/fedora/linux/development/17/x86_64/os//.treeinfo: [Errno 14] HTTP Error 404 - Not Found : http://ftp.tu-chemnitz.de/pub/linux/fedora/linux/development/17/x86_64/os//.treeinfo
Trying other mirror.
http://mirror.switch.ch/ftp/mirror/fedora/linux/development/17/x86_64/os//.treeinfo: [Errno 14] HTTP Error 404 - Not Found : http://mirror.switch.ch/ftp/mirror/fedora/linux/development/17/x86_64/os//.treeinfo
Trying other mirror.
http://ftp.linux.cz/pub/linux/fedora/linux/development/17/x86_64/os//.treeinfo: [Errno 14] HTTP Error 404 - Not Found : http://ftp.linux.cz/pub/linux/fedora/linux/development/17/x86_64/os//.treeinfo
Trying other mirror.
http://vesta.informatik.rwth-aachen.de/ftp/pub/Linux/fedora/linux/development/17/x86_64/os//.treeinfo: [Errno 14] HTTP Error 404 - Not Found : http://vesta.informatik.rwth-aachen.de/ftp/pub/Linux/fedora/linux/development/17/x86_64/os//.treeinfo
Trying other mirror.
http://ftp.byfly.by/pub/fedoraproject.org/linux/development/17/x86_64/os//.treeinfo: [Errno 14] HTTP Error 404 - Not Found : http://ftp.byfly.by/pub/fedoraproject.org/linux/development/17/x86_64/os//.treeinfo
Trying other mirror.
ftp://ftp.ciril.fr/pub/linux/fedora/linux/development/17/x86_64/os//.treeinfo: [Errno 14] FTP Error 550 : ftp://ftp.ciril.fr/pub/linux/fedora/linux/development/17/x86_64/os//.treeinfo 
Trying other mirror.
http://fr2.rpmfind.net/linux/fedora/linux/development/17/x86_64/os//.treeinfo: [Errno 14] HTTP Error 404 - Not Found : http://fr2.rpmfind.net/linux/fedora/linux/development/17/x86_64/os//.treeinfo
Trying other mirror.
http://mirror2.hs-esslingen.de/fedora/linux/development/17/x86_64/os//.treeinfo: [Errno 14] HTTP Error 404 - Not Found : http://mirror2.hs-esslingen.de/fedora/linux/development/17/x86_64/os//.treeinfo
Trying other mirror.
http://www.nic.funet.fi/pub/mirrors/fedora.redhat.com/pub/fedora/linux/development/17/x86_64/os//.treeinfo: [Errno 14] HTTP Error 404 - Not Found : http://www.nic.funet.fi/pub/mirrors/fedora.redhat.com/pub/fedora/linux/development/17/x86_64/os//.treeinfo
Trying other mirror.
http://mirror.yandex.ru/fedora/linux/development/17/x86_64/os//.treeinfo: [Errno 14] HTTP Error 404 - Not Found : http://mirror.yandex.ru/fedora/linux/development/17/x86_64/os//.treeinfo
Trying other mirror.
http://ftp.sh.cvut.cz/MIRRORS/fedora/linux/development/17/x86_64/os//.treeinfo: [Errno 14] HTTP Error 404 - Not Found : http://ftp.sh.cvut.cz/MIRRORS/fedora/linux/development/17/x86_64/os//.treeinfo
Trying other mirror.
http://ftp-stud.hs-esslingen.de/pub/fedora/linux/development/17/x86_64/os//.treeinfo: [Errno 14] HTTP Error 404 - Not Found : http://ftp-stud.hs-esslingen.de/pub/fedora/linux/development/17/x86_64/os//.treeinfo
Trying other mirror.
http://ultra.linux.cz/MIRRORS/fedora.redhat.com/linux/development/17/x86_64/os//.treeinfo: [Errno 14] HTTP Error 404 - Not Found : http://ultra.linux.cz/MIRRORS/fedora.redhat.com/linux/development/17/x86_64/os//.treeinfo
Trying other mirror.
http://ftp.uni-bayreuth.de/linux/fedora/linux/development/17/x86_64/os//.treeinfo: [Errno 14] HTTP Error 404 - Not Found : http://ftp.uni-bayreuth.de/linux/fedora/linux/development/17/x86_64/os//.treeinfo
Trying other mirror.
http://mirror1.atrpms.net/fedora/linux/development/17/x86_64/os//.treeinfo: [Errno 14] HTTP Error 301 - Moved Permanently : http://download.fedora.redhat.com/pub/fedora/linux/development/17/x86_64/os//.treeinfo
Trying other mirror.
ftp://ftp.uninett.no/pub/linux/Fedora/development/17/x86_64/os//.treeinfo: [Errno 14] Unknown Error: URL= , scheme=
Trying other mirror.
http://ftp.crc.dk/fedora/linux/development/17/x86_64/os//.treeinfo: [Errno 14] HTTP Error 404 - Not Found : http://ftp.crc.dk/fedora/linux/development/17/x86_64/os//.treeinfo
Trying other mirror.
http://mirror.de.leaseweb.net/fedora/linux/development/17/x86_64/os//.treeinfo: [Errno 14] HTTP Error 404 - Not Found : http://mirror.de.leaseweb.net/fedora/linux/development/17/x86_64/os//.treeinfo
Trying other mirror.
http://mirror.bytemark.co.uk/fedora/linux/development/17/x86_64/os//.treeinfo: [Errno 14] HTTP Error 404 - Not Found : http://mirror.bytemark.co.uk/fedora/linux/development/17/x86_64/os//.treeinfo
Trying other mirror.
http://fedora.mirror.root.lu/development/17/x86_64/os//.treeinfo: [Errno 14] HTTP Error 404 - Not Found : http://fedora.mirror.root.lu/development/17/x86_64/os//.treeinfo
Trying other mirror.
http://mirror.vit.com.tr/mirror/Fedora/development/17/x86_64/os//.treeinfo: [Errno 14] HTTP Error 404 - Not Found : http://mirror.vit.com.tr/mirror/Fedora/development/17/x86_64/os//.treeinfo
Trying other mirror.
http://mirror.nl.leaseweb.net/fedora/linux/development/17/x86_64/os//.treeinfo: [Errno 14] HTTP Error 404 - Not Found : http://mirror.nl.leaseweb.net/fedora/linux/development/17/x86_64/os//.treeinfo
Trying other mirror.
http://sunsite.icm.edu.pl/pub/Linux/fedora/linux/development/17/x86_64/os//.treeinfo: [Errno 14] HTTP Error 404 - Not Found : http://sunsite.icm.edu.pl/pub/Linux/fedora/linux/development/17/x86_64/os//.treeinfo
Trying other mirror.
http://mirror.karneval.cz/pub/linux/fedora/linux/development/17/x86_64/os//.treeinfo: [Errno 14] HTTP Error 404 - Not Found : http://mirror.karneval.cz/pub/linux/fedora/linux/development/17/x86_64/os//.treeinfo
Trying other mirror.
http://ftp.nluug.nl/pub/os/Linux/distr/fedora/linux/development/17/x86_64/os//.treeinfo: [Errno 14] HTTP Error 404 - Not Found : http://ftp.nluug.nl/pub/os/Linux/distr/fedora/linux/development/17/x86_64/os//.treeinfo
Trying other mirror.
http://mirror01.th.ifl.net/fedora/linux/development/17/x86_64/os//.treeinfo: [Errno 14] HTTP Error 404 - Not Found : http://mirror01.th.ifl.net/fedora/linux/development/17/x86_64/os//.treeinfo
Trying other mirror.
http://mirror2.atrpms.net/fedora/linux/development/17/x86_64/os//.treeinfo: [Errno 14] HTTP Error 301 - Moved Permanently : http://download.fedora.redhat.com/pub/fedora/linux/development/17/x86_64/os//.treeinfo
Trying other mirror.
http://mirror.ovh.net/download.fedora.redhat.com/linux/development/17/x86_64/os//.treeinfo: [Errno 14] HTTP Error 404 - Not Found : http://mirror.ovh.net/download.fedora.redhat.com/linux/development/17/x86_64/os//.treeinfo
Trying other mirror.
http://ftp.icm.edu.pl/pub/Linux/fedora/linux/development/17/x86_64/os//.treeinfo: [Errno 14] HTTP Error 404 - Not Found : http://ftp.icm.edu.pl/pub/Linux/fedora/linux/development/17/x86_64/os//.treeinfo
Trying other mirror.
http://ftp.wsisiz.edu.pl/pub/linux/fedora/linux/development/17/x86_64/os//.treeinfo: [Errno 14] HTTP Error 404 - Not Found : http://ftp.wsisiz.edu.pl/pub/linux/fedora/linux/development/17/x86_64/os//.treeinfo
Trying other mirror.
http://mirror.datacenter.by/pub/fedoraproject.org/linux/development/17/x86_64/os//.treeinfo: [Errno 14] HTTP Error 404 - Not Found : http://mirror.datacenter.by/pub/fedoraproject.org/linux/development/17/x86_64/os//.treeinfo
Trying other mirror.
http://ftp.lip6.fr/ftp/pub/linux/distributions/fedora/development/17/x86_64/os//.treeinfo: [Errno 14] HTTP Error 404 - Not Found : http://ftp.lip6.fr/ftp/pub/linux/distributions/fedora/development/17/x86_64/os//.treeinfo
Trying other mirror.
ftp://alviss.et.tudelft.nl/pub/fedora/linux/development/17/x86_64/os//.treeinfo: [Errno 14] FTP Error 550 : ftp://alviss.et.tudelft.nl/pub/fedora/linux/development/17/x86_64/os//.treeinfo 
Trying other mirror.
http://mirrors.nl.eu.kernel.org/fedora/development/17/x86_64/os//.treeinfo: [Errno 14] HTTP Error 404 - Not Found : http://mirrors.nl.eu.kernel.org/fedora/development/17/x86_64/os//.treeinfo
Trying other mirror.
http://mir01.syntis.net/fedora/linux/development/17/x86_64/os//.treeinfo: [Errno 14] HTTP Error 404 - Not Found : http://mir01.syntis.net/fedora/linux/development/17/x86_64/os//.treeinfo
Trying other mirror.
http://mirrors.se.eu.kernel.org/fedora/development/17/x86_64/os//.treeinfo: [Errno 14] HTTP Error 404 - Not Found : http://mirrors.se.eu.kernel.org/fedora/development/17/x86_64/os//.treeinfo
Trying other mirror.
ftp://ftp.pbone.net/pub/fedora/linux/development/17/x86_64/os//.treeinfo: [Errno 14] Unknown Error: URL= , scheme=
Trying other mirror.
http://fedora.mirror.garr.it/mirrors/fedora/linux/development/17/x86_64/os//.treeinfo: [Errno 14] HTTP Error 404 - Not Found : http://fedora.mirror.garr.it/mirrors/fedora/linux/development/17/x86_64/os//.treeinfo
Trying other mirror.
http://ftp.free.fr/mirrors/fedora.redhat.com/fedora/linux/development/17/x86_64/os//.treeinfo: [Errno 14] HTTP Error 404 - Not Found : http://ftp.free.fr/mirrors/fedora.redhat.com/fedora/linux/development/17/x86_64/os//.treeinfo
Trying other mirror.
http://ftp.up.pt/fedora/development/17/x86_64/os//.treeinfo: [Errno 14] HTTP Error 404 - Not Found : http://ftp.up.pt/fedora/development/17/x86_64/os//.treeinfo
Trying other mirror.
http://fedora.uib.no/fedora/linux/development/17/x86_64/os//.treeinfo: [Errno 14] HTTP Error 404 - Not Found : http://fedora.uib.no/fedora/linux/development/17/x86_64/os//.treeinfo
Trying other mirror.
http://nl.mirror.eurid.eu/fedora/linux/development/17/x86_64/os//.treeinfo: [Errno 14] HTTP Error 404 - Not Found : http://nl.mirror.eurid.eu/fedora/linux/development/17/x86_64/os//.treeinfo
Trying other mirror.
http://ftp.ps.pl/pub/Linux/fedora-linux/development/17/x86_64/os//.treeinfo: [Errno 14] HTTP Error 404 - Not Found : http://ftp.ps.pl/pub/Linux/fedora-linux/development/17/x86_64/os//.treeinfo
Trying other mirror.
http://mirror.nl.as6453.net/fedora/linux/development/17/x86_64/os//.treeinfo: [Errno 14] HTTP Error 404 - Not Found : http://mirror.nl.as6453.net/fedora/linux/development/17/x86_64/os//.treeinfo
Trying other mirror.
http://ftp.cc.uoc.gr/pub/fedora/linux/development/17/x86_64/os//.treeinfo: [Errno 14] HTTP Error 404 - Not Found : http://ftp.cc.uoc.gr/pub/fedora/linux/development/17/x86_64/os//.treeinfo
Trying other mirror.
http://mirrors.adnettelecom.ro/fedora/linux/development/17/x86_64/os//.treeinfo: [Errno 14] HTTP Error 404 - Not Found : http://mirrors.adnettelecom.ro/fedora/linux/development/17/x86_64/os//.treeinfo
Trying other mirror.
http://mirrors.ircam.fr/pub/fedora/linux/development/17/x86_64/os//.treeinfo: [Errno 14] HTTP Error 404 - Not Found : http://mirrors.ircam.fr/pub/fedora/linux/development/17/x86_64/os//.treeinfo
Trying other mirror.
http://be.mirror.eurid.eu/fedora/linux/development/17/x86_64/os//.treeinfo: [Errno 14] HTTP Error 404 - Not Found : http://be.mirror.eurid.eu/fedora/linux/development/17/x86_64/os//.treeinfo
Trying other mirror.
http://ftp.upjs.sk/pub/fedora/linux/development/17/x86_64/os//.treeinfo: [Errno 14] HTTP Error 404 - Not Found : http://ftp.upjs.sk/pub/fedora/linux/development/17/x86_64/os//.treeinfo
Trying other mirror.
http://ftp.informatik.uni-frankfurt.de/fedora/development/17/x86_64/os//.treeinfo: [Errno 14] HTTP Error 404 - Not Found : http://ftp.informatik.uni-frankfurt.de/fedora/development/17/x86_64/os//.treeinfo
Trying other mirror.
ftp://ftp.fsn.hu/pub/linux/distributions/fedora/linux/development/17/x86_64/os//.treeinfo: [Errno 14] FTP Error 550 : ftp://ftp.fsn.hu/pub/linux/distributions/fedora/linux/development/17/x86_64/os//.treeinfo 
Trying other mirror.
http://mirrors.linux.edu.lv/ftp.redhat.com/pub/fedora/linux/development/17/x86_64/os//.treeinfo: [Errno 14] HTTP Error 404 - Not Found : http://spo1.linux.edu.lv/fedora/development/17/x86_64/os/.treeinfo
Trying other mirror.
ftp://ftp.proxad.net/mirrors/fedora.redhat.com/fedora/linux/development/17/x86_64/os//.treeinfo: [Errno 14] FTP Error 550 : ftp://ftp.proxad.net/mirrors/fedora.redhat.com/fedora/linux/development/17/x86_64/os//.treeinfo 
Trying other mirror.
http://fedora.riteh.hr/linux/development/17/x86_64/os//.treeinfo: [Errno 14] HTTP Error 404 - Not Found : http://fedora.riteh.hr/linux/development/17/x86_64/os//.treeinfo
Trying other mirror.
http://ftp.uni-erlangen.de/pub/Linux/MIRROR.fedora/core/development/17/x86_64/os//.treeinfo: [Errno 14] HTTP Error 404 - Not Found : http://ftp.uni-erlangen.de/pub/Linux/MIRROR.fedora/core/development/17/x86_64/os//.treeinfo
Trying other mirror.
ftp://ftp.int-evry.fr/pub/linux/fedora/development/17/x86_64/os//.treeinfo: [Errno 14] FTP Error 550 : ftp://ftp.int-evry.fr/pub/linux/fedora/development/17/x86_64/os//.treeinfo 
Trying other mirror.
http://mirror.fraunhofer.de/download.fedora.redhat.com/fedora/linux/development/17/x86_64/os//.treeinfo: [Errno 14] HTTP Error 404 - Not Found : http://mirror.fraunhofer.de/download.fedora.redhat.com/fedora/linux/development/17/x86_64/os//.treeinfo
Trying other mirror.
ftp://ftp.solnet.ch/mirror/fedora/linux/development/17/x86_64/os//.treeinfo: [Errno 14] FTP Error 550 : ftp://ftp.solnet.ch/mirror/fedora/linux/development/17/x86_64/os//.treeinfo 
Trying other mirror.
Traceback (most recent call last):
  File "/usr/share/preupgrade/preupgrade-cli.py", line 330, in <module>
    pu.main(release)
  File "/usr/share/preupgrade/preupgrade-cli.py", line 198, in main
    self.retrieve_treeinfo()
  File "/usr/lib/python2.7/site-packages/preupgrade/__init__.py", line 383, in retrieve_treeinfo
    tif = self.instrepo.grab.urlopen('/.treeinfo')
  File "/usr/lib/python2.7/site-packages/urlgrabber/mirror.py", line 414, in urlopen
    return self._mirror_try(func, url, kw)
  File "/usr/lib/python2.7/site-packages/urlgrabber/mirror.py", line 387, in _mirror_try
    mirrorchoice = self._get_mirror(gr)
  File "/usr/lib/python2.7/site-packages/urlgrabber/mirror.py", line 284, in _get_mirror
    raise URLGrabError(256, _('No more mirrors to try.'))
urlgrabber.grabber.URLGrabError: [Errno 256] No more mirrors to try.
Comment 4 Sam Tuke 2012-06-01 12:23:17 EDT
I also get 404s after reboot phase of preupgrade. Boot partition is too small, hence automatic contacting of mirrors after reboot.

This problem means I currently can't upgrade from F16 to F17.
Comment 5 Hin-Tak Leung 2012-06-01 12:51:41 EDT
(In reply to comment #4)
> I also get 404s after reboot phase of preupgrade. Boot partition is too
> small, hence automatic contacting of mirrors after reboot.

Different problem - quite sure yours is  	
[Bug 826272] wrong stage2 download url for installer
Comment 6 Sam Tuke 2012-06-01 13:48:35 EDT
(In reply to comment #5)
> (In reply to comment #4)
> > I also get 404s after reboot phase of preupgrade. Boot partition is too
> > small, hence automatic contacting of mirrors after reboot.
> 
> Different problem - quite sure yours is  	
> [Bug 826272] wrong stage2 download url for installer

Yes, looks like you're right. Thanks for the pointer
Comment 7 oliver.zemann 2012-06-09 01:53:47 EDT
Got the same result in F17 beta when i try to upgrade to release 
Very ugly...


Any solution in that yet? or Workaround?
Comment 8 Fedora End Of Life 2013-01-16 16:22:54 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 9 Fedora End Of Life 2013-02-26 10:22:05 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.